   echo off
:Loop1
   cls
   if exist calc.exe goto runit
   echo Please insert disk 2 of BIG BLUE DISK #12 now.
   pause
   goto Loop1
:runit
   calc
:Loop2
   cls
   if exist present.chn goto return
   echo Please insert disk 1 of BIG BLUE DISK #12 now.
   pause
   goto Loop2
:return
   go %1
